[BGAnimation]
LengthSeconds=2.9

[Layer1]
File=../_black.png
Type=1
Command=diffusealpha,0;sleep,0.2;linear,0.3;diffusealpha,1

[Layer2]
Type=1
File=../_CommonResources/NST3.avi

[Layer99]
File=../_CommonResources/Credit.png
Type=0
Command=X,320;Y,465;diffusealpha,1